<template>
  <div class="hello">
    <h1>{{ msg }}</h1>
    <p>This is an example application</p>
  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
  data() {
    return {
      msg: 'Example PHP Application',
    };
  },
};
</script>

<style scoped>
h1, p {
  margin: 0;
  padding: 0;
}
</style>
